




/* Source file URL:backoffice.transmatico.com/css/general.css */
/*for article page*/
#html_structura_area_v2 .section {
    clear:none;
}
#html_structura_area_v2.site figure[staticsize="staticSize"][paralax="true"] figcaption {
    width:100%;
    top:50%;
    transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
}

#html_structura_area_v2.site figure[staticsize="staticSize"][paralax="true"] {
    box-sizing:border-box;
}
/*
* FOR TASK 2175
*/
#html_structura_area_v2.site figure[staticsize="staticSize"]:not([paralax="true"]):not([understitial="true"]),
#html_structura_area_v2.site figure[staticsize="staticSize"] img{
    height:auto !important;
}

#html_structura_area_v2 .hr>hr,
#html_structura_area_v2 h1 span.text,
#html_structura_area_v2 h2 span.text,
#html_structura_area_v2 h3 span.text,
#html_structura_area_v2 .paragraph span.text,
#html_structura_area_v2 .paragraph2 span.text,
#html_structura_area_v2 .imgWrapper.image figcaption,
#html_structura_area_v2 a.link>span{
    line-height: inherit;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    font-family: inherit;
    text-align: inherit;
}
#html_structura_area_v2 .video>iframe {
    height:100%;
}
#html_structura_area_v2 .video>iframe,
#html_structura_area_v2 figure>img {
    width:100%;
    border-bottom-left-radius:inherit;
    border-bottom-right-radius:inherit;
    border-top-left-radius:inherit;
    border-top-right-radius:inherit;

}

/* for article & hubpage separator */
.trmAnzeigeSeparator{
    height: 40px; 
    position: relative;
}
.trmAnzeigeSeparator .trmAnzeigeText{
    padding:0px 10px; 
    position: absolute; 
    background-color: white;
    top: 50%;
    left: 50%; 
    transform:translate(-50%,-50%);
    -webkit-transform:translate(-50%,-50%);
    text-align: center; 
    z-index: 3; 
    color: rgb(137, 137, 137);
}
.trmAnzeigeSeparator .trmAnzeigeLine{
    position: absolute; 
    background-color: rgb(137, 137, 137); 
    height: 2px; 
    top: 50%;
    transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
    left: 0px; 
    right: 0px;
}

/*for hubpage switching*/
.TM_pag_topic_container.topicSwitch,
.topicImage.topicSwitch,
.topicContainer.topicSwitch,
.hiddenInActive.topicSwitch{
    display:none !important;
}
.TM_pag_topic_container.topicSwitch.active,
.topicImage.topicSwitch.active,
.topicContainer.topicSwitch.active,
.hiddenInActive.topicSwitch.active {
    display:block !important;
}
.block.TM_pag_topic_container.topicSwitch.active,
.block.topicImage.topicSwitch.active,
.block.topicContainer.topicSwitch.active,
.block.hiddenInActive.topicSwitch.active {
    display:block !important;
}
.inline.TM_pag_topic_container.topicSwitch.active,
.inline.topicImage.topicSwitch.active,
.inline.topicContainer.topicSwitch.active,
.inline.hiddenInActive.topicSwitch.active {
    display: inline !important;
}
.inline-block.TM_pag_topic_container.topicSwitch.active,
.inline-block.topicImage.topicSwitch.active,
.inline-block.topicContainer.topicSwitch.active,
.inline-block.hiddenInActive.topicSwitch.active {
    display:inline-block !important;
}
.table.TM_pag_topic_container.topicSwitch.active,
.table.topicImage.topicSwitch.active,
.table.topicContainer.topicSwitch.active,
.table.hiddenInActive.topicSwitch.active {
    display: table !important;
}

TRM_inactive_element.switching_inactive,
.block.TRM_inactive_element.switching_inactive {
    display:block !important;
}
.inline.TRM_inactive_element.switching_inactive {
    display:inline !important;
}
.inline-block.TRM_inactive_element.switching_inactive {
    display:inline-block !important;
}
.table.TRM_inactive_element.switching_inactive {
    display:table !important;
}
.TRM_inactive_element.switching_active,
.TRM_active_element.switching_inactive {
    display:none !important;
}
.TRM_active_element.switching_active,
.block.TRM_active_element.switching_active {
    display:block !important;
}
.inline.TRM_active_element.switching_active {
    display:inline !important;
}
.inline-block.TRM_active_element.switching_active {
    display:inline-block !important;
}
.table.TRM_active_element.switching_active {
    display:table !important;
}

.TM_pag_topic_container .TRM_inactive_element.switching_inactive.hide,
.TM_pag_topic_container .TRM_inactive_element.switching_active.hide,
.TM_pag_topic_container .TRM_active_element.switching_inactive.hide,
.TM_pag_topic_container .TRM_active_element.switching_active.hide,
.TM_pag_topic_container .hide {
    display:none !important;
}

.TRM-no-display {
    display: none !important;
}

/*hubpage teaser list*/
.TRMbackgroundCover,
.TRMTeaserImageBG {
    background-position:center center;
    background-size:cover;
    object-fit:cover;
    object-position:center center;
    background-repeat:no-repeat;
}

/*TRMHubpageRightsideImageCommon*/
.TRMHubpageRightsideImageCommon{
    width:100%;
}
.teaserContainer div.image,
.teaserContainer div.teaser-image,
.teaserHeader div.image,
.topicContainer div.image,
.topicContainer div.teaser-image,
.topicHeader div.image,
div.TRM-teaser-image{
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.topicsGallery.no-images .topicImage.active,
.topicsGallery.no-images .topicImageDiv.active,
.topicsGallery.no-images .topicImage,
.topicsGallery.no-images .topicImageDiv {
    display:none !important;
}
.topicsGallery.no-images .topicHeader {
    text-align:center;
}

#html_structura_area_v2{
    overflow:hidden;
    position:relative;
}

#html_structura_area_v2 > div{
    position:relative;
    float:left;
}

#html_structura_area_v2 div{
    box-sizing: border-box;
}

.site img,
.site p,
.site figure,
.site figcaption,
.site a,
.site h1,
.site h2,
.site h3 {
    max-width: 100%;
}

.site figcaption {
    font-size:12px;
    box-sizing:border-box;
}

.site figure{
    margin:0px;
    z-index:1;
}

/*CHECK*/
.site figure.ad{
    margin:0px;
    z-index:1;
    cursor:pointer;
}

.site figure img{
    width:100%;
    /*height:100%;*/
}
.site figure[rel="image"] {
    margin-top:5px;    
}

/*
.site h1,
.site h2,
.site h3,
.site .paragraph,
.site .paragraph2{
    margin:0px;
}*/

.site h1,
.site h2,
.site h3,
.site .paragraph,
.site .paragraph2,
.site figure,
.site .widget,
.site .articles-widget{
    /*clear:both;*/
    position:relative;
}

.site figure{
    display:block;
    float:left;
    clear:both;
    overflow:hidden;
    margin:0px;
    z-index:1;
}

.site .text strong,
.site .text b{
    font-weight:bold;
}

/*figure{
    caption-side:bottom;
}*/

/* The link to the related articles hubpage is inserted into the article content and can't be controlled so it should inherit the font-size, font-family and color from the parent. */
.trmSvNameLink{
    color: inherit !important;
}

a.TRM_right_side_advertorial_image_button>img,
img.TRM_right_side_title_image {
    width:100%;
}

/* KSV HAMBURG wordpress styles ( added just in case there is future css switch ) */

body.single.single-post h1.name.post-title.entry-title{
    display:none;
}

body.single.single-post article.type-post.has-post-thumbnail .single-post-thumb{
    display:none;
}

.widget_transmatico_sidebar #html_structura_area_v2{
    overflow: hidden;
}

/* KSV HAMBURG wordpress styles end */


/*Social icons */
.socialIconsSet {
    position:relative;
    display:inline-block;
    margin-left:50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.socialIconsSet a.socialIcon {
    position:relative;
    display:inline-block;
    width:36px;
    height:36px;
    padding:6px;
    cursor:pointer;
}
.socialIconsSet a.socialIcon[title="EmailButton"] {
    height:20px;
    width:50px;
}
.socialIconsSet .socialIcon img { 
    position:relative;
    width: auto;
    height : auto;
    max-height: 100%;
    max-width: 100%;
    filter: saturate(0%) opacity(80%);
    -webkit-filter: saturate(0%) opacity(80%);
}
.socialIconsSet a.socialIcon[title="EmailButton"] img {
    height:20px;
}

.socialIconsSet a.socialIcon:hover img {
    transform: scale(1.33,1.33);
    filter:saturate(100%) opacity(100%);
    -webkit-transform: scale(1.33,1.33);
    -webkit-filter:saturate(100%) opacity(100%);
    z-index:1;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.socialIconsSet>div,
.socialIconsSet>iframe,
.socialIconsSet a.socialIcon[title="EmailButton"]{
    display:block;
    float:left;
    clear:none;
    margin:0px 10px;
}

/* End of Social icons */    

/* Perfect layout gallery styles */
.perfectLayoutGallery .image{
    float: left;
    margin: 2px;
    position: relative;
}

#html_structura_area_v2 .gallery{
    overflow:hidden;
}

.verticle-center-align {
    position: absolute !important;
    top:50%!important;
    transform:translateY(-50%);
    -webkit-transform:translateY(-50%);
}

/*
* hr position fix
*/

#html_structura_area_v2.site hr {
    clear:both;
}

#html_structura_area_v2.site figure[covermode="true"] img {
    object-fit:cover;
    object-position:center center;
}


/*
*  making special element not visible on front end
*/
#html_structura_area_v2.site .section[data-hidden-container="true"] {
    display:none !important;
} 
/* Source file URL:backoffice.transmatico.com/css/Dynamic/ROOT/AdLayer/V2.css */
/* ADD EXPAND STYLES */
#TMAdView{
    width:100%;
    height:auto;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    overflow:hidden;
    z-index:2147483640;
    background-color:RGBA(0,0,0,.5);
}
#TMAdView>#top_container,#TMAdView>#top_container>.zmmenu.top {
    height:auto;
    overflow:hidden;
}
#TMAdView>#top_container>#zm{
    text-align:center;
    text-decoration:none;
    font-size:40px;
    color:white;
    height:auto;
    vertical-align:middle;
    height:44px
}
#TMAdView>#top_container>#zm a{color:white; border:none;display:inline;line-height:44px}
#TMAdView>#top_container>#zm>p {display:block;margin:0px;line-height:20px;top:50%;transform:translate(0%, -50%)}
#TMAdView>#top_container>#zm button { padding:0px; margin:0px; float:right; position:relative; right: 10px;width:40px;background: rgba(0,0,0,-.10);border:none;height:44px;line-height:20px}
#TMAdView>#top_container>#zm button img { max-width: 100%; }
#TMAdView>#top_container>#zm button:hover{ cursor:pointer;}
#TMAdView>#top_container>#zm h4{position:relative;display:inline-block;padding:0px 0px 0px 10px;border-style:none;line-height:44px; float:left; width:auto;font-size:22px; text-align:left; margin: 20px 0px;font-weight:bold;}
#TMAdView>#top_container>#zm,
#TMAdView>#top_container,
#TMAdView>#top_container>.zmmenu,
#TMAdView>#lightboxAd>#right_container>.zmmenu,
#TMAdView>#lightboxAd {
    position:relative; display:block;width:100%;
}
#TMAdView .menubuttonContainer {
    padding:0px;
    margin:0px;
    position:relative;
    overflow:hidden;
    display:block;
    float:left;
    padding-bottom:2px;
    height:62px;
    box-sizing:border-box;
}
#TMAdView>#lightboxAd>#right_container>.zmmenu>.menubuttonContainer {
    display:block;
    width:100%;
    overflow:hidden;
}
#TMAdView .menubuttonContainer>.menubutton {
    background-color:RGB(212,212,212);
    overflow:hidden;
    width:1000px;
    height:100%;
}
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer {
    display:inline-block;
    margin:0;
    float:left;
    width:auto;
    overflow:hidden;
    height:100%;
}
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menuicon {
    display:inline-block;
    float:left;
    width:60px;
    height:60px;
}
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menuicon>a {
    width:100%;
    height:100%;
}
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menuicon>a>img {
    margin:15px;
    width:30px;
    height:30px;
    box-shadow:none;
}
#TMAdView>#lightboxAd>#right_container {
    width:auto;
    background-color:RGBA(0,0,0,.5);
}
#TMAdView>#top_container {
    height:auto;
}
#TMAdView>#top_container>.zmmenu {
    display:none;
}
#TMAdView>#lightboxAd {
    width:100%;
    box-sizing:border-box;
    overflow:hidden;
}
#TMAdView>#lightboxAd .img {
    filter : drop-shadow(0px 0px 10px rgba(0,0,0,.8));
    -webkit-filter: drop-shadow(0px 0px 10px rgba(0,0,0,.8));
    border:none;
    max-width:none;
    margin:0px auto;
    opacity:0;
}
#TMAdView>#lightboxAd>#lightBoxcontent,
#TMAdView>#lightboxAd>#right_container{
    padding:0px;
    margin:0px;
    height:100%;
    position:relative;
    display:inline-block;
    float:left;
    width:auto
}
#TMAdView>#lightboxAd>#lightBoxcontent {
    box-sizing:border-box;
    overflow-y:auto;
    overflow-x:auto;
    text-align:center;
}
#TMAdView>#lightboxAd>#right_container>#infCont{
    box-sizing:border-box;
    display:block;
    position:relative;
    margin:0px;
    line-height:120%;
    padding:10px;
    color: #FFFFFF;
    font-size: 16px;
    text-align: left;
    width:auto;
    overflow:hidden;
    overflow-y:auto;
}
#TMAdView>#lightboxAd a{color:white; text-decoration:underline; border:none;}
#TMAdView>#lightboxAd a:hover{ font-style:italic; }
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext {
    display:inline-block;
    float:left;
    width:auto;
    height:100%;
    padding:10px;
    overflow:hidden;
}
#TMAdView .map.menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext {
    padding-top:17px;
}
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext>a,
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext>a>p,
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext>a>p>strong {
    font-style:normal;
}
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext {
    box-sizing:border-box;
}
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext p.short,
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext p.long {
    font-weight:bold;
}
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext p.desc {
    font-weight:normal;
}
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext p {
    line-height:100%;
    color:black;
    margin:5px 0px;
    text-decoration:none !important;
    padding:0px;
}
#TMAdView>#lightboxAd>#right_container>#infCont>.textInfo {
    height:auto;
    color:wight;
}
#TMAdView>#lightboxAd>#right_container>#infCont>.textInfo>p,
#TMAdView>#lightboxAd>#right_container>#infCont>.textInfo>p>span,
#TMAdView>#lightboxAd>#right_container>#infCont>.textInfo>a,
#TMAdView>#lightboxAd>#right_container>#infCont>.textInfo>h4,
#TMAdView>#top_container>#zm>h4{
    color:white;
}
#TMAdView>#top_container>.zmmenu>.menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext>a>.short {
    display:none;
    height:20px;
    width:100%;
    text-align:center;
}
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext p.desc,
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext p.long,
#TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext p.short{
    font-size:14px;
}
#TMAdView #infCont>.textInfo>h4,
#TMAdView #infCont>.textInfo>p,
#TMAdView #infCont>.textInfo>p>span,
#TMAdView #infCont>.textInfo>p>a{
    font-size:14px;
    line-height:17px;
    padding:0px;
    border-style:none;
}
#TMAdView #infCont>.textInfo>h4,
#TMAdView #infCont>.textInfo>p{
    margin-top:5px;
    margin-bottom:5px;
}
#TMAdView #infCont>.textInfo>h4 {
    font-weight:bold;
}
#TMAdView #infCont>.textInfo>p,
#TMAdView #infCont>.textInfo>p>span,
#TMAdView #infCont>.textInfo>p>a{
    font-weight:normal;
}
#TMAdView #right_container>.zmmenu.right{
    margin-top:0px;
}
@media (max-width: 1000px) {
    #TMAdView>#lightboxAd {
        overflow-y:auto;
    }
    #TMAdView>#lightboxAd>#lightBoxcontent {
        overflow-y:hidden;
    }
    #TMAdView>#lightboxAd>#lightBoxcontent,
    #TMAdView>#lightboxAd>#right_container{
        height:auto;
        display:block;
        width:100%;
    }

    #TMAdView>#lightboxAd>#right_container>#infCont{
        float:left;
        max-width:100%;
        min-width:0px;
        width:100%;
    }
    #TMAdView>#lightboxAd>#right_container>#infCont p{
        margin:7px 15px 7px 0px;
        display:inline-block;
    }
    #TMAdView>#top_container>.zmmenu {
        display:block;
    }
    #TMAdView>#lightboxAd>#right_container>.zmmenu {
        display:none;
    }
    #TMAdView .menubuttonContainer {
        padding:0px 1px;
    }
    #TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer {
        margin:0px;
    }

    #TMAdView>#top_container>.zmmenu>.menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext>a>.desc {
        display:none;
    }

    #TMAdView .menubuttonContainer>.menubutton>.menubuttonInnerContainer>.menutext {
        padding-top:20px;
    }
    #TMAdView .menubuttonContainer>.menubutton {
        width:100%;
    }
}

.TRMAdLayerMessage{
    background-color:white;
    border-radius:5px;
    padding:5px 10px;
    box-shadow: 0px 0px 3px 3px RGBA(0,0,0,0.4);
    font-size:12px;
    color:#000;
    opacity:0.9;
    display:block;
    margin-top:10px;
    position:absolute;
    z-index:20000;
}
@keyframes blinker {
    50% { opacity: 0.5; }
}

.TRMAdLayerWelcomeHand {
    width:80px;
    height:80px;
    cursor:"none";
    /*border-radius:50px;
     background: radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.7) 25%, rgba(255, 255, 255, 0) 50%);*/
    position:absolute;
    z-index:20000;
}

#TMAdView .addons-container {
    overflow:hidden;
    bottom: 0px;
    width: 100%
}

#TMAdView .sibling-link-container,
#TMAdView .message-container {
    box-sizing: border-box;
    display:none;
    position:relative;
    padding:10px;
    width:100%;
    overflow:hidden;
}
#TMAdView .sibling-link-container {
    text-align:center;
}
#TMAdView a.sibling-link,
#TMAdView .sibling-link-container-inner,
#TMAdView .sibling-link-text,
#TMAdView .message {
    box-sizing: border-box;
    width:100%;
    padding:10px;
    position:relative;
    margin:0px;
    line-height:130%;
    overflow:hidden;
        display:block;

}

#TMAdView .message {
    font-size:14px;
    color:black;
}
#TMAdView .sibling-link-text {
    font-weight:bold;
    font-size:22px;
    color:white; 
}
#TMAdView a.sibling-link {
    color:white; 
    font-size:18px;
    background-color:red;
    text-transform:uppercase;
    text-decoration: none !important;
    display:inline;
    cursor:pointer;
}



 
/* Source file URL:backoffice.transmatico.com/css/Dynamic/ROOT/AdLayer/V2-blurring.css */
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28.11.2016, 22:34:16
    Author     : Дмитрий
*/

body .TRMAdlayerBlurring {
    -webkit-filter: blur(7px);
    -moz-filter: blur(7px);
    -o-filter: blur(7px);
    -ms-filter: blur(7px);
    filter: blur(7px);    
}
 
/* Source file URL:backoffice.transmatico.com/css/Dynamic/ROOT/AdMouseOver/V4.css */
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 30, 2016, Dec 30, 2016 1:38:17 PM
    Author     : Dmitri
*/

img.expandedAdd {
    position : absolute;
    z-index : 10000;
    cursor : none;
    filter : drop-shadow(0px 0px 5px rgba(0,0,0,.8));
    -webkit-filter: drop-shadow(0px 0px 5px rgba(0,0,0,.8));
} 
/* Source file URL:backoffice.transmatico.com/css/sliders_galleries/slick-slider/lib.css */
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 24-Apr-2018, 24-Apr-2018 12:37:24
    Author     : Dmitri
*/
@charset 'UTF-8';

/* Icons */
/*@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}*/
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}


/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-slide img {
    outline: none;
}


/*
TRM addons
*/

.TRM-gallery.trm-slick-slider-container .title {
    position:relative;
    display:block;
    line-height: inherit;
    font-size: inherit;
    font-weight: inherit;
    font-style:inherit;
    font-decoration:inherit;
    color: inherit;
    font-family: inherit;
    text-align: inherit;
    width:100%;
    padding-left:10px;
}
.trm-gallery-inner-container {
    width:100%;
    height:300px;
    height:;
    position:relative;
}
.trm-slick-slider {
    width:100%;
    height:100%;
}
.trm-slick-slider img {
    height:100% !important;
    max-height:100% !important;
    object-fit:contain;
    margin:0px 5px;
}
.trm-slick-slider .slick-list,
.trm-slick-slider .slick-track,
.trm-slick-slider .slick-slide,
.trm-slick-slider .image{
    height:100%;
}

.trm-slick-slider .slick-next,
.trm-slick-slider .slick-prev {
    width:60px;
    height:100px;
    z-index:1;
    background-image: url('https://trmcdn.eu/css/sliders_galleries/slick-slider/chevron-right.png');
    background-size: 80% 80%;
    background-position: center center;
    background-repeat: no-repeat;
    background-color:rgba(255,255,255,.7) !important;
    opacity: .7;

}
.trm-slick-slider .slick-next:hover,
.trm-slick-slider .slick-prev:hover {
    opacity: 1;
}

.trm-slick-slider .slick-next:before,
.trm-slick-slider .slick-prev:before {
    content:none;
}
.trm-slick-slider .slick-prev {
    left:5px;
    -moz-transform: translate(0, -50%) rotate(-180deg);
    -o-transform: translate(0, -50%) rotate(-180deg);
    -webkit-transform: translate(0, -50%) rotate(-180deg);
    transform: translate(0, -50%) rotate(-180deg);
}
.trm-slick-slider .slick-next {
    right:5px;
}

.TRM-gallery.trm-slick-slider-container .gradient {
    height:100%;
    width:30px;
    position:absolute;
    top:0px;
    z-index:2;
}
.TRM-gallery.trm-slick-slider-container .gradient.left {
    left:-1px;
}
.TRM-gallery.trm-slick-slider-container .gradient.right {
    right:-1px;
    -moz-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.TRM-gallery.trm-slick-slider-container .slick-list.draggable {
    overflow:visible
}


.TRM-gallery.trm-slick-slider-container img:hover {
    transform: scale(1.07);
    transition: all 0.3s;
    z-index:1;
}
.trm-slick-slider {
    opacity:0;
}

/*
TRM addons
*/
.TRM-gallery.trm-slick-slider-container {
    position:relative;
    line-height: inherit;
    font-size: inherit;
    font-weight: inherit;
    font-style:inherit;
    font-decoration:inherit;
    color: inherit;
    font-family: inherit;
    text-align: inherit;

    width:100%;
    box-sizing:border-box;
    color: ;
    background-color:rgb(220,220,220);
    line-height:1.5em;
    padding:15px;
    overflow:hidden;
    display:none;
}

.TRM-gallery.trm-slick-slider-container .gradient {
    background: rgba(220,220,220,0.5); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(90deg,rgba(220,220,220,1) 0%, rgba(220,220,220,1)50% ,rgba(220,220,220,0) 100%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(90deg,rgba(220,220,220,1) 0%, rgba(220,220,220,1)50% ,rgba(220,220,220,0) 100%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(90deg,rgba(220,220,220,1) 0%, rgba(220,220,220,1)50% ,rgba(220,220,220,0) 100%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(90deg,rgba(220,220,220,1) 0%, rgba(220,220,220,1)50% ,rgba(220,220,220,0) 100%); /* Standard syntax */
}
